/* @font-face {
  font-family: 'Sentinel Semibold';
  font-style: normal;
  src: local('SentinelSemibold'),
    local('Sentinel Semibold'),
    local('Sentinel-Semibold'),
    url('~assets/fonts/Sentinel/Sentinel-Semibold.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Verlag Bold';
  font-style: normal;
  src: local('VerlagBold'),
    local('Verlag Bold'),
    local('Verlag-Bold'),
    url('~assets/fonts/Verlag/Verlag-Bold.ttf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Light';
  font-style: normal;
  src: local('IdealSansLightPro'),
    local('Ideal Sans Light Pro'),
    local('Ideal-Sans-Light-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Light-Pro.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Medium';
  font-style: normal;
  src: local('IdealSansMediumPro'),
    local('Ideal Sans Medium Pro'),
    local('Ideal-Sans-Medium-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Medium-Pro.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Semibold';
  font-style: normal;
  src: local('IdealSansSemiboldPro'),
    local('Ideal Sans Semibold Pro'),
    local('Ideal-Sans-Semibold-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Semibold-Pro.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Bold';
  font-style: normal;
  src: local('IdealSansBoldPro'),
    local('Ideal Sans Bold Pro'),
    local('Ideal-Sans-Bold-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Bold-Pro.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Black';
  font-style: normal;
  src: local('IdealSansBlackPro'),
    local('Ideal Sans Black Pro'),
    local('Ideal-Sans-Black-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Black-Pro.otf');
  font-display: swap;
}
@font-face {
  font-family: 'Ideal Sans Book';
  font-style: normal;
  src: local('IdealSansBookPro'),
    local('Ideal Sans Book Pro'),
    local('Ideal-Sans-Book-Pro'),
    url('~assets/fonts/Ideal_Sans/IdealSans-Book-Pro.otf');
  font-display: swap;
} */
@font-face {
  font-family: 'FontAwesome';
  src: local('FontAwesome'),
    local('Font Awesome'),
    local('Font-Awesome'),
    url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/FontAwesome.otf');
  font-display: swap;
}
/* domine-regular - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/domine-v7-latin/domine-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Domine'), local('Domine-Regular'),
       url('../../fonts/domine-v7-latin/domine-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/domine-v7-latin/domine-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/domine-v7-latin/domine-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/domine-v7-latin/domine-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/domine-v7-latin/domine-v7-latin-regular.svg#Domine') format('svg'); /* Legacy iOS */
}

/* domine-700 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/domine-v7-latin/domine-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Domine Bold'), local('Domine-Bold'),
       url('../../fonts/domine-v7-latin/domine-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/domine-v7-latin/domine-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/domine-v7-latin/domine-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/domine-v7-latin/domine-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/domine-v7-latin/domine-v7-latin-700.svg#Domine') format('svg'); /* Legacy iOS */
}

